Subject: [rbridge] Ingress Rbridge and FTAG again

From: Radia.Perlman at sun.com ([email-masked])
Date: Mon, 23 Oct 2006 13:16:34 -0700

> 
> 	If we were to discard each solution as it comes to a point
> of some level of maturity in favor of a solution that also might
> address new problems, we will get nothing done.
> 
> --
> Eric
> 

With the caveat that I have not been following the discussion (I'm still travelling with limited opportunity for email),
although Eric's statement is true---that constantly changing for something slightly better means things never converge---I
don't think the layout of the shim header is that big a change. So if changing it means that TRILL will be
suitable for more things, or more likely to be adopted, then it seems prudent---but it should be decided very quickly.

For each of the proposed fields, how valuable is each one? Are there places that will adopt TRILL with those, and
would not without them? Are there places that would adopt TRILL with the MPLS-like header, but wouldn't without it?

Radia